body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    text-align: center;
    max-width: 400px;
    width: 100%;
    padding: 10px; /* Add some padding to prevent content from sticking to the edges */
}

.profile img {
    width: 100%;
    border-radius: 10%;
    margin-top: 60%;
}

h1 {
    font-size: 24px;
    margin-top: 10px;
}

.icon {
    width: 24px; /* Ensure consistent icon size */
    height: 24px;
    margin-right: 10px; /* Space between icon and text */
    display: inline-block;
    vertical-align: middle; /* Aligns the icon with the text */
    flex-shrink: 0;
}


.content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.content.hidden {
    display: none;
}

/* .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FF46A2;
    color: #fff;
    padding: 15px;
    width: 100%;
    font-weight: bold;
    text-align: center;
    margin: 12px 0; 
    text-decoration: none;
    border-radius: 20px;
    font-size: 16px; */
    /* gap: 2em; */
/* } */

/* .btn:hover {
    background-color: #CC3882;
} */

.shadow__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 10px 20px;
    border: none;
    padding: 15px;
    width: 100%;
    font-weight: bold;
    margin: 12px 0; 
    text-decoration: none;
    border-radius: 20px;
    font-size: 16px; 
    color: #fff;
    border-radius: 7px;
    letter-spacing: 4px;
    font-weight: 700;
    text-transform: uppercase;
    transition: 0.5s;
    transition-property: box-shadow;
  }
  
  .shadow__btn {
    background: #ff46a2;
    box-shadow: 0 0 25px #ff46a2;
  }
  
  .shadow__btn:hover {
    box-shadow:
      0 0 5px #ff00d0,
      0 0 25px #ff00d0,
      0 0 50px #ff00d0,
      0 0 100px rgb(255, 0, 255);
  }
  

.links {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px; /* Add spacing between icons and text */
}

/* .personal-links {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    flex-direction: column;
}

.personal-links a {
    margin: 0 10px;
} */





@media only screen and (max-width: 430px){
    .shadow__btn{
        width: 280px;
    }

    .profile img {
        margin-top: 80%;
    }
}
@media only screen and (max-width: 330px){
    .shadow__btn{
        width: 200px;
    }
}
